source: 'https://tripletwenty.net/wp-content/uploads/2020/06/avco_s4_logo_3-300x300.jpg'
filename: adventure-corp-s4e11
etag: '"8690-5a77ade5fd5ec"'
last-modified: 'Sun, 07 Jun 2020 09:10:42 GMT'
expires: ''
